=== debian/changelog ===
ffmpeg-progress-yield-dmo (1.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2025 00:50:42 +0200

ffmpeg-progress-yield-dmo (0.12.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 May 2025 08:30:52 +0200
