=== debian/control ===
Source: ffmpeg-progress-yield-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/slhck/ffmpeg-progress-yield
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, python3-tqdm,

Package: ffmpeg-progress-yield
Section: utils
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-ffmpeg-progress-yield,
Description: Run an ffmpeg command with its progress yielded.
 It will show a progress bar, and once the command is done, show the ffmpeg
 stderr output.
 .
 You can also redirect the output to a log file.

Package: python3-ffmpeg-progress-yield
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ffmpeg,
Description: Python3 library to display ffmpeg progress in a progress bar.
 library to display ffmpeg progress in a progress bar.
