=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ffmpeg-progress-yield

%:
	dh $@ -Spybuild

override_dh_python3:
	dh_python3 --requires=requirements.txt -ppython3-ffmpeg-progress-yield
	dh_python3 -pffmpeg-progress-yield

execute_after_dh_auto_install:
	dh_installdirs -pffmpeg-progress-yield usr/bin

	mv debian/python3-ffmpeg-progress-yield/usr/bin/* \
	debian/ffmpeg-progress-yield/usr/bin
