=== debian/watch ===
version=4

https://github.com/slhck/ffmpeg-progress-yield/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
