## ffmpeg-progress-yield-dmo 1.0.2

=== debian/changelog ===
ffmpeg-progress-yield-dmo (1.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Aug 2025 14:02:30 +0200
